PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
filepath.h File Reference
`#include "unix/ptlib/filepath.h"`
Include dependency graph for filepath.h:

Go to the source code of this file.

## Classes
class | PFilePathString
| Base string type for a file path. More...
class | PFilePath
| This class describes a full description for a file on the particular platform. More...